{
  "headers": {
    "etag": "\"edfe414e77c8b130ce414af1b7ec3928\"",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZKQQ9223P5PKFB",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "0zemrFy9aS/r90ITrbRd3s+66xwPSPgxxBS/nfqsLukMvfn6OmDG8xT+1pMDdY7rqtFzrOSfmW0=",
    "content-length": "856",
    "x-amz-version-id": "hsUg_ojqTPQrfOc8yBZI70xIC0Qdc884"
  },
  "url": "https://deno.land/std@0.122.0/collections/drop_last_while.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 80452628
  }
}